<?php

$messages = [
'encryptionEnable' => '향상된 보안 모드',
'encryptionSection' => '향상된 보안 모드',
'encryptionSectionHint' => '향상된 보안 모드는 Plesk에서 민감한 데이터를 더욱 강력하게 보호하는 기능이 적용되었습니다. 이 모드에서 Plesk는 Plesk 사용자에게 완전히 공개된 여러 개의 보안 메커니즘을 사용합니다. Plesk는 보안을 개선하기 위해 이 모드를 사용할 것을 권장합니다.',
'ftpOverSsl' => 'FTPS 사용 정책',
'ftpOverSslCustomDisabledHint' => 'FTPS는 SSL/TLS 프로토콜을 사용하여 FTP 서버와 외부 FTP 클라이언트 간 통신을 보호합니다. IP 주소별로 FTPS 설정을 조정하려면 먼저 도구 & 설정 > 보안 정책 > 보안 FTP에서 "IP 주소별로 사용자 지정 FTPS 설정 사용" 옵션을 선택합니다.',
'ftpOverSslCustomHint' => 'FTPS는 SSL/TLS 프로토콜을 사용하여 FTP 서버와 외부 FTP 클라이언트 간 통신을 보호합니다.',
'ftpOverSslHint' => 'FTPS는 SSL/TLS 프로토콜을 사용하여 FTP 서버와 외부 FTP 클라이언트 간 통신을 보호합니다. 여기서 허용되는 통신 종류를 선택할 수 있습니다.',
'ftpOverSslOptionCustom' => 'IP 주소별로 사용자 지정 FTPS 설정 사용',
'ftpOverSslOptionDisabled' => '비보안 FTP 연결만 허용 FTPS 사용 안 함',
'ftpOverSslOptionEnabled' => '보안 FTPS 및 비보안 FTP 연결 모두 허용',
'ftpOverSslOptionRequired' => '보안 FTPS 연결만 허용',
'ftpOverSslWithCustomOptionHint' => 'FTPS는 SSL/TLS 프로토콜을 사용하여 FTP 서버와 외부 FTP 클라이언트 간 통신을 보호합니다. 여기서 허용되는 통신 종류를 선택할 수 있습니다. 선택한 옵션은 서버의 모든 IP 주소에 적용됩니다. IP 주소별로 사용자 지정 FTPS 설정을 사용하려면 해당 옵션을 선택한 후 도구 & 설정> IP 주소에서 FTPS 정책을 변경합니다.',
'passwordStrength' => '최소 암호 길이',
'passwordStrengthMediocreHint' => '이러한 암호는 대개 길이가 짧으며 최소 두 가지 유형의 문자(소문자/대문자, 숫자 또는 특수 문자)를 포함합니다. 예: Password12. 이러한 암호는 암호 캡처 공격으로부터 안전합니다.',
'passwordStrengthStrongerHint' => '이러한 암호는 길이가 16자 이상이며 소문자/대문자, 숫자 및 특수 문자를 각각 여러 개 포함합니다. 예: ~!my_P@$$w0rD123. 이러한 암호는 기억하기가 어렵지만 가장 안전합니다.',
'passwordStrengthStrongHint' => '이러한 암호는 길이가 8자 이상이며 소문자/대문자, 숫자 및 특수 문자를 각각 한 개 이상 포함합니다. 예: P@ssw0rd12. 이러한 암호는 무제한(Brute-force) 공격으로부터 안전합니다.',
'passwordStrengthVeryWeakHint' => '이러한 암호는 대개 길이가 짧으며 한 가지 유형의 문자(소문자/대문자, 숫자 또는 특수 기호)만 포함합니다. 예: password. 가장 간단한 암호 추측 공격을 차단하는 보안 수준입니다.',
'passwordStrengthWeakHint' => '이 암호는 일반적으로 짧고 주로 한 종류의 문자(소문자 또는 대문자 또는 숫자)를 다른 종류의 문자 2~3개와 함께 사용합니다. 예: password12. 이 암호는 암호를 예측하지 못하도록 기본적인 수준에서 보호합니다.',
'prohibitWebConfigHandlers' => 'web.config를 통한 핸들러 재정의 기능 금지',
'prohibitWebConfigHandlersSection' => '사용자 지정 핸들러 정책',
'prohibitWebConfigHandlersSectionHint' => '고객이 web.config file을 통해 서버 수준에서 정의된 IIS 처리기를 무시하는 것을 방지하려면 이 옵션을 활성화합니다.',
'secureFtpSection' => '보안 FTP',
'securePassword' => '향상된 보안 모드',
'strengthSection' => '암호 길이',
'strengthSectionHint' => '사용자가 시스템에서 새 암호를 설정하는 경우(새 암호 생성 또는 기존 암호 변경) 이 페이지에 지정된 최소 암호 강도 요구에 따라 암호를 조정해야 합니다. 암호의 보안 수준은 전반적인 길이와 복잡성(숫자, 대소문자, 특정 문자의 사용)을 기준으로 계산됩니다. 사용자가 강력한 암호의 채택을 요구할 것을 권장합니다.',
];
