<?php

$messages = [
'admin.activeStateComponentsWarning' => "Você tem componentes ActivePython e/ou ActivePerl instalados em seu servidor. O Plesk não mais os licencia a partir do ActiveState. Para evitar violar o contrato de licença, %%link%%.",
'admin.activeStateComponentsWarningLink' => 'você precisa agir',
'admin.addComponents' => 'Adicionar ou Remover Componentes',
'admin.applyFirewallRules' => 'Configurações de firewall',
'admin.autoupdatesIsDisabled' => 'Atualizações automáticas estão desligadas.',
'admin.backEncryptionRequired' => "Por motivos de segurança, recomendamos que você proteja os dados contidos em backups. Vá para %%link%% e atualize as configurações de segurança do backup.",
'admin.backupSettingPage' => 'Configurações de backup',
'admin.checkedAt' => "Verificado em %%last_checked%%.",
'admin.checkForUpdates' => 'Verificar atualizações',
'admin.domainsWithBrokenBindingsFound' => "Um ou mais endereços IP registrados no Plesk (%%ips%%) estão faltando nas interfaces de rede do servidor. Os domínios atribuídos a esses endereços IP (%%domains%%) estão inacessíveis. Atribua endereços IP válidos a esses domínios ou execute o utilitário de comando de reparo de linha.",
'admin.enableAutoupdate' => 'Permitir Atualizações Automáticas (Recomendado)',
'admin.fail2banActive' => 'Liga',
'admin.fail2banBannedIps' => 'Veja, endereços de IP banidos',
'admin.fail2banChangeSettings' => 'Modificar',
'admin.fail2banError' => 'Falha no serviço',
'admin.fail2banInactive' => 'Desliga',
'admin.fail2banTitle' => 'Proibindo endereço IP',
'admin.filrewallRulesUpdated' => "Regras de acesso remoto para usuários do banco de dados foram modificadas e estão aguardando sua aprovação. Por favor, vá para o link %%link%% para revisar e confirmar as regras.",
'admin.hostname' => 'Nome do host',
'admin.installedPatchVersion' => "Atualizar #%%installed_patch%%",
'admin.installNow' => 'Instalar Agora',
'admin.installShow' => 'Instalação Customizada',
'admin.ipAddress' => 'Endereço IP',
'admin.lastUpdateDate' => ", última atualização em %%last_update%%",
'admin.learnMore' => 'Saiba mais',
'admin.licenseFetchNetworkError' => "Verifique a conexão de rede e aguarde enquanto o Plesk tenta obter a licença novamente ou entre em contato com o suporte Plesk: %%link%%",
'admin.licenseFetchUnknownError' => "Ocorreu um erro ao obter a licença. Entre em contato com o suporte Plesk: %%link%%",
'admin.licenseFetchWait' => 'Aguarde enquanto o Plesk tenta obter a licença.',
'admin.modSecurityChangeSettings' => 'Modificar',
'admin.modSecurityManagement' => 'Gerenciar ModSecurity',
'admin.modSecurityStateDetectionOnly' => 'Somente detecção',
'admin.modSecurityStateOff' => 'Desliga',
'admin.modSecurityStateOn' => 'Liga',
'admin.modSecurityTitle' => 'Firewall de aplicativo web',
'admin.os' => 'SO',
'admin.outgoingAntispamStatusAttention' => 'Provável spam',
'admin.outgoingAntispamStatusAttentionLink' => 'Veja, Relatório',
'admin.outgoingAntispamStatusOk' => 'Sem tentativas para ultrapassar os limites',
'admin.outgoingAntispamStatusOkLink' => 'Veja, Relatório',
'admin.outgoingAntispamTitle' => 'Controle de e-mail de saída',
'admin.packages' => "%%count%% pacotes",
'admin.panelCustomButtons' => 'Botões customizados',
'admin.panelMyWebspaces' => 'Minhas assinaturas',
'admin.panelMyWebspacesCreate' => 'Adicionar uma assinatura',
'admin.panelMyWebspacesDescription' => "Crie assinaturas para suas próprias necessidades, permitindo-lhe hospedar vários sites em um espaço isolado no servidor. %%link%%",
'admin.panelMyWebspacesHelpLink' => 'Saiba mais',
'admin.panelMyWebspacesMore' => 'Visualizar todas as assinaturas',
'admin.panelMyWebspacesNew' => 'Adicionar uma assinatura na visualização Power User',
'admin.panelServerHealth' => 'Integridade do servidor',
'admin.panelSystemOverview' => 'Visão geral do sistema',
'admin.panelUpgradeFailure' => "Ocorreu uma falha na instalação ou no upgrade. Para obter mais informações, efetue login como 'root' no servidor pelo SSH e visualize o arquivo %%logFile%%. Para remover esse aviso, remova o arquivo %%lockFile%% do servidor.",
'admin.panelUpgradeFailureNoLogs' => "Falha no upgrade. Para remover esse aviso, remova o arquivo %%lockFile%% do servidor.",
'admin.panelVersion' => 'Versão',
'admin.postponeUpgrade' => 'Adiar o upgrade.',
'admin.product' => 'Produto',
'admin.promosNext' => 'Próximo >>',
'admin.promosPrev' => '<< Anterior',
'admin.promosTitle' => 'Olá! Aqui está algo que vale a pena prestar atenção. Verifique essas ofertas que ajudarão você a operar sua empresa de modo ainda mais eficiente.',
'admin.securePasswords' => 'aqui',
'admin.seeChangelog' => 'Consultar o Histórico de Alterações',
'admin.seeWhatsNew' => 'Consultar O que Há de Novo',
'admin.serverDns' => 'sincronizar',
'admin.showDetails' => 'Mostrar detalhes',
'admin.siteIsolationConfigIsNotValid' => 'O arquivo site_isolation_config.ini está incompleto ou ausente. O arquivo de configuração-padrão será utilizado.',
'admin.systemIsUp2date' => 'O sistema está atualizado.',
'admin.title' => 'Página inicial',
'admin.toSecurePasswordsGoTo' => "Para aumentar a segurança do Plesk, recomendamos ativar o modo de segurança aprimorado neste %%link%%.",
'admin.updateAll' => 'Atualizar tudo',
'admin.updateIsAvailable' => "Atualizar para %%product%% se disponível.",
'admin.updateNow' => 'Atualizar agora',
'admin.updatesAvailable' => 'Atualização do Plesk está disponível.',
'admin.updatesForPackageIsAvailable' => "Atualização para %%package%% está disponível.",
'admin.updatesForPackagesAreAvailable' => "Atualizações para %%packages%% estão disponíveis.",
'admin.updatesLastChecked' => "Verificado em %%date%%",
'admin.upgradeCustomers' => 'Mudar para o novo modelo de negócio.',
'admin.upgradeDnsSyncSkip' => "Note que, depois da atualização, todas as zonas DNS existentes são considerados como modificadas pelo usuário. Isso significa que é possível aplicar as alterações de modelo DNS para tais zonas apenas usando a opção 'Aplicar as alterações em todas as zonas' durante %%link%%. %%learnMoreLink%%.",
'admin.upgradeShow' => 'Abrir Plesk Installer',
'admin.waitMessage' => 'Carregando...',
'check-for-updates.errorCheckForUpdates' => 'Não foi possível verificar se há atualizações devido a um erro interno',
'index.title' => 'Página inicial',
'reseller.diskSpace' => 'Espaço de disco',
'reseller.panelCustomButtons' => 'Botões customizados',
'reseller.panelMyWebspaces' => 'Minhas assinaturas',
'reseller.panelMyWebspacesDescription' => "Essas são as assinaturas que você utiliza para hospedar seus próprios websites. %%link%%",
'reseller.panelMyWebspacesHelpLink' => 'Saiba mais',
'reseller.panelMyWebspacesMore' => 'Visualizar todas as assinaturas',
'reseller.panelMyWebspacesNew' => 'Criar a própria assinatura',
'reseller.panelOverview' => 'Visão geral',
'reseller.servicePlan' => 'Plano de serviço',
'reseller.servicePlanCustom' => 'Customizar',
'reseller.setupDate' => 'Data da configuração',
'reseller.title' => 'Página inicial',
'reseller.traffic' => 'Tráfego',
'reseller.webserverConfigurationFailed' => 'A configuração do servidor web para alguns de seus domínios pode ser inconsistente. Entre em contato com o administrador do servidor para resolver o problema.',
'_shared.allSubscriptions' => 'Todas as assinaturas',
'_shared.customers' => 'Clientes',
'_shared.linkAddNew' => 'adicionar novo',
'_shared.linkDetailedReport' => 'Visualizar o uso detalhado dos recursos',
'_shared.myResourcesOverview' => 'Visão geral de meus recursos e minhas permissões',
'_shared.overuseItems' => "abuso na utilização %%value%%",
'_shared.ownSubscriptions' => 'Minhas próprias assinaturas',
'_shared.resellerGoToHostingPanel' => 'Abrir o Painel do Cliente em uma nova janela',
'_shared.resellers' => 'Revendedores',
'_shared.servicePlans' => 'Planos de serviço',
'_shared.totalItems' => "total %%value%%",
];
