<?php

$messages = [
'admin.activeStateComponentsWarning' => "您的伺服器上已安裝 ActivePython 及/或 ActivePerl 元件。Plesk 已無 ActiveState 的授權。為避免違反授權協議，%%link%%。",
'admin.activeStateComponentsWarningLink' => '您必須採取行動',
'admin.addComponents' => '添加或移除組件',
'admin.applyFirewallRules' => '防火牆設定',
'admin.autoupdatesIsDisabled' => '自動更新已關閉。',
'admin.backEncryptionRequired' => "出於安全原因，我們建議您保護備份中的資料。請進入 %%link%% 更新備份安全設定。",
'admin.backupSettingPage' => '備份設定',
'admin.checkedAt' => "最新檢查時間：%%last_checked%%。",
'admin.checkForUpdates' => '檢查更新',
'admin.domainsWithBrokenBindingsFound' => "在伺服器的網路介面找不到 Plesk 中註冊的一個或多個 IP 位址 (%%ips%%) 。無法到達被分配有這些 IP 地址的域名 (%%domains%%) 。將有效的 IP 位址分配給這些域名或運行命令列修復工具。",
'admin.enableAutoupdate' => '允許自動更新（建議）',
'admin.fail2banActive' => '啟用',
'admin.fail2banBannedIps' => '查看禁止的 IP 地址',
'admin.fail2banChangeSettings' => '修改',
'admin.fail2banError' => '服務失敗',
'admin.fail2banInactive' => '關閉',
'admin.fail2banTitle' => 'IP 地址禁止',
'admin.filrewallRulesUpdated' => "資料庫使用者的遠端存取規則已被修改，正等待您的同意。請進入 %%link%% 流覽和確認規則。",
'admin.hostname' => '主機名稱',
'admin.installedPatchVersion' => "Update #%%installed_patch%%",
'admin.installNow' => '現在安裝',
'admin.installShow' => '自訂安裝',
'admin.ipAddress' => 'IP地址',
'admin.lastUpdateDate' => "，最新更新時間：%%last_update%%",
'admin.learnMore' => '瞭解更多',
'admin.licenseFetchNetworkError' => "請檢查網路連接，等候 Plesk 再次嘗試獲取許可證，或聯繫 Plesk 支援：%%link%%",
'admin.licenseFetchUnknownError' => "當獲取許可證時出現錯誤。請聯繫 Plesk 支援：%%link%%",
'admin.licenseFetchWait' => '請等候 Plesk 嘗試獲取許可證。',
'admin.modSecurityChangeSettings' => '修改',
'admin.modSecurityManagement' => '管理 ModSecurity',
'admin.modSecurityStateDetectionOnly' => '僅檢測',
'admin.modSecurityStateOff' => '關閉',
'admin.modSecurityStateOn' => '啟用',
'admin.modSecurityTitle' => 'Web 應用程式防火牆',
'admin.os' => '作業系統',
'admin.outgoingAntispamStatusAttention' => '可能的垃圾郵件',
'admin.outgoingAntispamStatusAttentionLink' => '查看報告',
'admin.outgoingAntispamStatusOk' => '不嘗試超過限制',
'admin.outgoingAntispamStatusOkLink' => '查看報告',
'admin.outgoingAntispamTitle' => '傳出郵件控制',
'admin.packages' => "%%count%% 個套裝程式",
'admin.panelCustomButtons' => '自訂按鈕',
'admin.panelMyWebspaces' => '我的訂閱',
'admin.panelMyWebspacesCreate' => '添加訂閱',
'admin.panelMyWebspacesDescription' => "根據您自己的需要創建訂閱能夠讓您在伺服器上的一個獨立空間中託管多個網站。%%link%%",
'admin.panelMyWebspacesHelpLink' => '瞭解更多',
'admin.panelMyWebspacesMore' => '查看所有訂閱',
'admin.panelMyWebspacesNew' => '在高級用戶視圖裡添加一個訂閱',
'admin.panelServerHealth' => '伺服器健康概況',
'admin.panelSystemOverview' => '系統概要',
'admin.panelUpgradeFailure' => "安裝或升級失敗。若要瞭解更多資訊，可以 root 使用者的身份通過 SSH 登入到伺服器查看檔%%logFile%%。若要移除此通知，可從伺服器上移除檔%%lockFile%%。",
'admin.panelUpgradeFailureNoLogs' => "升級失敗。若要移除此通知，可從伺服器移除此檔%%lockFile%%。",
'admin.panelVersion' => '版本',
'admin.postponeUpgrade' => '推遲升級。',
'admin.product' => '產品',
'admin.promosNext' => '下一步 >>',
'admin.promosPrev' => '<< 上一步',
'admin.promosTitle' => '您好！有些事項需要特別注意。請查看這些產品，這些產品將有助於您更有效地經營業務。',
'admin.securePasswords' => '頁面',
'admin.seeChangelog' => '查看更改歷史記錄',
'admin.seeWhatsNew' => '查看新功能。',
'admin.serverDns' => '同步',
'admin.showDetails' => '顯示詳細資訊',
'admin.siteIsolationConfigIsNotValid' => 'site_isolation_config.ini檔損壞或不存在，將使用默認設定檔。',
'admin.systemIsUp2date' => '該系統已為最新版。',
'admin.title' => '首頁',
'admin.toSecurePasswordsGoTo' => "要提高 Plesk 的安全性，我們建議您在該連結 %%link%% 中打開增强的安全模式。",
'admin.updateAll' => '更新全部',
'admin.updateIsAvailable' => "可更新到 %%product%%。",
'admin.updateNow' => '現在更新',
'admin.updatesAvailable' => 'Plesk 更新可用。',
'admin.updatesForPackageIsAvailable' => "%%package%% 有可用更新。",
'admin.updatesForPackagesAreAvailable' => "%%packages%% 有可用更新。",
'admin.updatesLastChecked' => "檢查時間：%%date%%",
'admin.upgradeCustomers' => '轉換到新業務模式。',
'admin.upgradeDnsSyncSkip' => "注意升級後，所有現存的 DNS 區域都將被視作用戶修改的。這表示您只可通過在 %%link%%  的過程中勾選'應用更改到所有區域'選項的方式應用 DNS 範本更改到此類區域。%%learnMoreLink%%。",
'admin.upgradeShow' => '打開 Plesk 安裝程式',
'admin.waitMessage' => '載入中...',
'check-for-updates.errorCheckForUpdates' => '因內部錯誤導致無法檢查更新',
'index.title' => '首頁',
'reseller.diskSpace' => '磁碟空間',
'reseller.panelCustomButtons' => '自訂按鈕',
'reseller.panelMyWebspaces' => '我的訂閱',
'reseller.panelMyWebspacesDescription' => "有多個您用於託管自己網站的訂閱。%%link%%",
'reseller.panelMyWebspacesHelpLink' => '瞭解更多',
'reseller.panelMyWebspacesMore' => '查看所有訂閱',
'reseller.panelMyWebspacesNew' => '創建自己的訂閱',
'reseller.panelOverview' => '概要',
'reseller.servicePlan' => '服務方案',
'reseller.servicePlanCustom' => '自訂',
'reseller.setupDate' => '創建日期',
'reseller.title' => '首頁',
'reseller.traffic' => '流量',
'reseller.webserverConfigurationFailed' => '部分Web伺服器配置可能不一致。請聯繫伺服器管理員來解決此問題。',
'_shared.allSubscriptions' => '所有訂閱',
'_shared.customers' => '客戶',
'_shared.linkAddNew' => '添加',
'_shared.linkDetailedReport' => '查看資源使用詳情',
'_shared.myResourcesOverview' => '我的資源與許可權概要',
'_shared.overuseItems' => "超額使用 %%value%%",
'_shared.ownSubscriptions' => '個人訂閱',
'_shared.resellerGoToHostingPanel' => '在新視窗中打開客戶面板',
'_shared.resellers' => '代理商',
'_shared.servicePlans' => '服務方案',
'_shared.totalItems' => "共計 %%value%%",
];
