<?php

$messages = [
'allow' => 'Exceto',
'allowAnonymous' => 'Acesso anónimo',
'allowAnonymousDescription' => 'O acesso anónimo permite a utilizadores aceder ao conteúdo público do seu site. O conteúdo protegido por senha do seu site e o conteúdo protegido num nível de sistema de ficheiros não estarão disponíveis a utilizadores anónimos.',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Os hosts e redes especificados têm a permissão de acesso ao site.',
'allowWindows' => 'Autenticação do Windows',
'allowWindowsDescription' => 'A autenticação do Windows (antiga NTML) protege o conteúdo do seu site num nível de sistema de ficheiros.',
'deny' => 'Negar acesso ao site',
'denyCustom' => 'Insira o valor personalizado',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Os hosts e redes especificados não têm a permissão de aceder ao site. Utilize \'*\' para negar todas as ligações.',
'denyOff' => 'Predefinição',
'directoryBrowsing' => 'Browsing do Diretório',
'directoryBrowsingDescription' => 'Permite que utilizadores vejam a listagem de diretórios do site nos browsers, por exemplo, quando a página de índice predefinida não estiver disponível.',
'documents' => 'Documentos predefinidos',
'documentsCustom' => 'Inserir valores',
'documentsExample' => 'Index.html'."\n".'Index.htm'."\n".'Index.cfm '."\n".''."\n".'Quando os browsers não fornecem o nome de um documento dentro do seu site, IIS procurará pelos documentos predefinidos específicos e servir o primeiro encontrado. Se você não especificar os documentos predefinidos, mas ligar o browsing de diretório, será exibida nos browsers a listagem de diretórios no lugar da página de índice.',
'documentsOff' => 'Desativado',
'dynamicIpSecurity' => 'Evitar ataques DoS por restrição dinâmica de IP IIS',
'example' => "Por exemplo:\n%%example%%",
'expires' => 'Validade',
'expiresDescription' => 'O servidor de rede adicionará os cabeçalhos de resposta "Caduca" às páginas de rede. O carimbo de data/hora de caducidade é obtido adicionando o tempo especificado acima à hora de pedido de uma página de rede.',
'expiresUnitDays' => 'dias',
'expiresUnitHours' => 'horas',
'expiresUnitMinutes' => 'minutos',
'expiresUnitSeconds' => 'segundos',
'formGeneralHint' => 'Aqui você pode especificar as configurações de servidor web de IIS para seu site web, alterando os valores predefinidos. Por exemplo, a configuração personalizada do IIS é útil quando quiser utilizar um novo tipo de ficheiros de índice na sua página web, ou associar um determinado tipo MIME a determinadas extensões de nome de ficheiro. Os valores predefinidos são definidos por seu fornecedor.',
'formGeneralHint_powerUser' => 'Aqui você pode especificar as configurações do servidor web do IIS para este site web. Por exemplo, a configuração personalizada do IIS é útil quando quiser utilizar um novo tipo de ficheiros de índice na sua página web, ou associar um determinado tipo MIME a determinadas extensões de nome de ficheiro. Valores predefinidos significam que o IIS irá utilizar as diretivas correspondentes da sua configuração predefinida.',
'general' => 'Configurações comuns',
'headers' => 'Cabeçalhos adicionais',
'headersExample' => 'Controlo da Cache: público'."\n".'Strict-Transport-Security: max-age=63072000; includeSubdomains;'."\n".'X-Frame-Options: DENY'."\n".''."\n".'O servidor de rede adicionará os cabeçalhos de resposta HTTP especificados.',
'isDenyByConcurrentRequests' => 'Negar endereços IP com base no número de solicitações simultâneas de um único endereço IP',
'isDenyByRequestRate' => 'Negar endereços IP com base no número de solicitações num período de tempo.',
'maxConcurrentRequests' => 'Número máximo de solicitações simultâneas',
'maxRequests' => 'Número máximo de solicitações',
'mimeTypes' => 'Tipos MIME',
'mimeTypesExample' => 'text/plain .mytxt'."\n".'image/jpeg .myjpeg'."\n".''."\n".'Tipos MIME associam extensões de ficheiros com tipos de ficheiros. Tipicamente, isso é utilizado para criar uma extensão personalizada de ficheiro para tipos comuns de ficheiros.',
'requestInterval' => 'Período de tempo (em milissegundos)',
'requireSsl' => 'Exigir SSL/TLS',
'requireSslDescription' => 'Se o suporte a SSL/TLS foi ativado para seu site, esta opção forçará os clientes web (browsers) a utilizar apenas ligações seguras de HTTPS.',
'securityTabDirectory' => 'Configurações de segurança de diretório',
'securityTabIpDeny' => 'Configurações de restrição de acesso',
'settingCustom' => 'Insira o valor personalizado',
'settingDefault' => 'Predefinido',
'settingOff' => 'Desligado (Predefinido)',
'settingOn' => 'Ligado',
'virtualDirectoryLoadError' => "Impossível conseguir as propriedades do diretório virtual específico: %%errorMessage%%",
];
