<?php

$messages = [
'configuration.autoInstructions' => 'Öffnen Sie Ihren E-Mail-Client und geben Sie den Namen des Postfachs ein. Der E-Mail-Client wird automatisch eingerichtet.',
'configuration.autoTitle' => 'Microsoft Outlook, Gmail oder Thunderbird',
'configuration.copied' => 'Kopiert',
'configuration.fieldIncomingProtocols' => 'Unterstützte eingehende Mail-Protokolle',
'configuration.fieldIncomingServer' => 'Posteingangsserver',
'configuration.fieldOutgoingProtocols' => 'Unterstützte ausgehende Mail-Protokolle',
'configuration.fieldOutgoingServer' => 'Postausgangsserver',
'configuration.fieldUsername' => 'Mailserver-Benutzername',
'configuration.hint' => 'Wählen Sie die Plattform zum Einrichten des E-Mail-Clients aus:',
'configuration.iosInstructions' => 'Um den E-Mail-Client automatisch einzurichten, scannen Sie den folgenden QR-Code mit der Kamera Ihres Telefons:',
'configuration.iosLink' => 'Oder öffnen Sie den folgenden Link auf dem Gerät, auf dem Sie den E-Mail-Client einrichten möchten:',
'configuration.iosLinkNoQrCode' => 'Öffnen Sie den folgenden Link auf dem Gerät, auf dem Sie den E-Mail-Client einrichten möchten:',
'configuration.iosTitle' => 'Mail (iOS) auf einem iPhone oder iPad',
'configuration.manualTitle' => 'Manuelles Einrichten',
'configuration.smtpAuth' => 'Server erfordert eine Authentifizierung',
'configuration.unsecureSslNote' => 'Hinweis: Sie sehen womöglich in einer Fehlermeldung, dass das Zertifikat nicht vertrauenswürdig ist. In diesem Fall ist das SSL/TLS-Zertifikat des Mailservers oder der Domain entweder selbstsigniert oder wurde einer anderen Domain zugewiesen. Vergewissern Sie sich in diesem Fall, dass der Domainname des Mailservers gültig ist.',
'create.title' => 'E-Mail-Adresse erstellen',
'delete.infoEmailsDeleted' => 'Ausgewählte E-Mail-Adressen wurden gelöscht.',
'delete.infoEmailsNotDeleted' => 'Einige der ausgewählten E-Mail-Adressen konnten nicht gelöscht werden.',
'edit.unknownEmail' => 'Die E-Mail-Adresse wurde nicht gefunden. Möglicherweise wurde die E-Mail-Adresse von einem anderen Nutzer entfernt, als Sie versuchten darauf zuzugreifen.',
'error.mailServiceUnavailable' => 'E-Mail-Service auf dieser Domain nicht verfügbar',
'index.buttonConfigureMailApplication' => 'Erfahren Sie, wie Sie den E-Mail-Client konfigurieren',
'index.buttonEmailAddressSettings' => 'Einstellungen von E-Mail-Konten ändern',
'index.buttonsAreaDescription' => 'Konfigurieren Sie Ihr E-Mail-Konto, verbessern Sie die Spamerkennung und rufen Sie Ihre E-Mails über Webmail ab.',
'index.buttonWebmail' => 'Webmail öffnen',
'index.hintConfigureMailApplication' => 'Erfahren Sie, wie Sie Ihr E-Mail-Client-Programm für Ihr Postfach konfigurieren.',
'index.hintEmailAddressSettings' => 'Konfigurieren Sie Einstellungen und Services, die für Ihr E-Mail-Konto verfügbar sind: Legen Sie die Postfachgröße fest, schalten Sie das Postfach ein- oder aus, und richten Sie eine E-Mail-Weiterleitung, E-Mail-Aliases und automatische Antworten für eingehende E-Mail-Nachrichten ein.',
'index.hintWebmail' => 'Arbeiten Sie mit Ihren E-Mails über einen Webbrowser.',
'index.tabTitle' => 'E-Mail-Adresse',
'index.title' => 'E-Mail',
'list.attachmentError' => "Die Änderungen in den Anhangsdateien wurden nicht gespeichert.%%message%%",
'list.contactToProvider' => 'Kontaktieren Sie Ihren Service-Provider, um ein Benutzerpaket zu erwerben.',
'list.hint' => 'Erstellen und verwalten Sie E-Mail-Konten, die mit Ihren Domains verbunden sind. Für jedes E-Mail-Konto können Sie nicht nur ein Postfach einrichten, sondern auch mehrere E-Mail-Aliases (zusätzliche E-Mail-Adressen, die zum selben Postfach führen), einen Autoresponder sowie die E-Mail-Weiterleitung an eine oder mehrere E-Mail-Adressen. Sie können auch den Schutz vor Spam und Viren einrichten, sofern diese Services für Ihr Konto verfügbar sind.',
'list.infoEmailUpdated' => "Die Einstellungen der E-Mail-Adresse %%name%% wurden gespeichert.",
'list.infoNewEmailCreated' => "E-Mail-Adresse %%name%% wurde erstellt.",
'list.sectionTools' => 'Tools',
'list.tabTitle' => 'E-Mail-Adressen',
'list.title' => 'E-Mail',
'list.titleForDomain' => "E-Mail von %%name%%",
'list.usageLink' => 'Kaufen Sie ein zusätzliches Benutzerpaket',
'list.usageTitle' => "%%created%% E-Mail-Adressen wurden von %%allowed%% zulässigen erstellt.",
'recalculate-usage.usageCalculated' => 'Die Information über die Speicherplatzbelegung wurde aktualisiert.',
'update-outgoing-messages.mailManagementIsNotAllowed' => "Eine Änderung der E-Mail-Einstellungen ist nicht zulässig für die E-Mail-Adresse %%mailname%%.",
'update-outgoing-messages.mailnameOutgoingMessagesLimitIsNotSupported' => "Die Begrenzung der Anzahl an ausgehenden Nachrichten wird für die E-Mail-Adresse %%mailname%% nicht unterstützt.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "Der Wert muss sich für die E-Mail-Adresse %%mailname%% im Bereich %%min%%..%%max%% befinden. Nur der Plesk Administrator kann diese Einstellung anpassen.",
'update-outgoing-messages.stateChanged' => 'Die Grenze für die Anzahl der ausgehenden Nachrichten wurde für die ausgewählten Domains geändert.',
];
