<?php

$messages = [
'configuration.autoInstructions' => 'Ouvrez votre client de messagerie et saisissez le nom de la boîte mail. Le client de messagerie sera configuré automatiquement.',
'configuration.autoTitle' => 'Microsoft Outlook, Gmail ou Thunderbird',
'configuration.copied' => 'Copié',
'configuration.fieldIncomingProtocols' => 'Protocole des mails entrants pris en charge',
'configuration.fieldIncomingServer' => 'Serveur de mail entrant',
'configuration.fieldOutgoingProtocols' => 'Protocole des mails sortants pris en charge',
'configuration.fieldOutgoingServer' => 'Serveur de mail sortant',
'configuration.fieldUsername' => 'Nom d\'utilisateur du serveur de mail',
'configuration.hint' => 'Sélectionnez la plate-forme pour configurer le client de messagerie :',
'configuration.iosInstructions' => 'Pour configurer automatiquement votre client de messagerie, scannez le code QR suivant avec l\'appareil photo de votre téléphone :',
'configuration.iosLink' => 'Ou ouvrez le lien suivant sur l\'appareil sur lequel vous voulez configurer le client de messagerie :',
'configuration.iosLinkNoQrCode' => 'Ouvrez le lien suivant sur l\'appareil sur lequel vous voulez configurer le client de messagerie :',
'configuration.iosTitle' => 'iOS Mail sur iPhone ou iPad',
'configuration.manualTitle' => 'Configuration manuelle',
'configuration.smtpAuth' => 'le serveur requiert une authentification',
'configuration.unsecureSslNote' => 'Remarque : L\'erreur "Untrusted certificate" (Certificat non fiable) peut s\'afficher lorsque vous accédez à votre boîte mail. Cette erreur se produit lorsque le certificat SSL/TLS du serveur de messagerie ou du domaine est autosigné ou assigné à un autre domaine. Le cas échéant, vérifiez que le nom de domaine du serveur de messagerie est valide.',
'create.title' => 'Créer une adresse mail',
'delete.infoEmailsDeleted' => 'Les adresses mail sélectionnées ont été supprimées.',
'delete.infoEmailsNotDeleted' => 'Impossible de supprimer certaines des adresses mail sélectionnées.',
'edit.unknownEmail' => 'Impossible de trouver l\'adresse mail. Cela peut se passer si l\'adresse mail a été supprimée par quelqu\'un d\'autre pendant que vous essayiez d\'y accéder.',
'error.mailServiceUnavailable' => 'Service de messagerie non disponible sur ce domaine',
'index.buttonConfigureMailApplication' => 'Découvrir comment configurer le client de messagerie',
'index.buttonEmailAddressSettings' => 'Changer les paramètres du compte mail',
'index.buttonsAreaDescription' => 'Configurez votre compte mail, améliorez la précision de la détection anti-spam et utilisez votre messagerie à l\'aide de la messagerie Web.',
'index.buttonWebmail' => 'Ouvrir la messagerie Web',
'index.hintConfigureMailApplication' => 'Découvrez comment configurer votre programme client de messagerie pour utiliser votre boîte mail.',
'index.hintEmailAddressSettings' => 'Configurez les paramètres et services disponibles pour votre compte mail : configurer la taille de la boîte mail, activer/désactiver la boîte mail, configurer la redirection de la messagerie, les alias de messagerie et les réponses automatiques pour les mails entrants.',
'index.hintWebmail' => 'Utilisez votre boîte mail à l\'aide d\'un navigateur Web.',
'index.tabTitle' => 'Adresse mail',
'index.title' => 'Boîte mail',
'list.attachmentError' => "Les changements apportés aux fichiers joints n'ont pas été enregistrés.%%message%%",
'list.contactToProvider' => 'Contacter votre fournisseur pour obtenir un autre pack utilisateur.',
'list.hint' => 'Créez et gérez les comptes mail associés à vos domaines. Pour chaque compte mail, vous pouvez configurer une boîte mail, un certain nombre d\'adresses mail qui pointeront vers la même boîte mail (alias de messagerie), une réponse automatique et une redirection de mails vers une ou plusieurs adresses mail. Vous pouvez également configurer la protection antivirus et anti-spam si ces services sont disponibles pour votre compte.',
'list.infoEmailUpdated' => "Les paramètres de l'adresse mail %%name%% ont été sauvegardés.",
'list.infoNewEmailCreated' => "L'adresse mail %%name%% a été créée.",
'list.sectionTools' => 'Outils',
'list.tabTitle' => 'Adresses mail',
'list.title' => 'Mail',
'list.titleForDomain' => "Mail de %%name%%",
'list.usageLink' => 'Acheter un autre pack utilisateur',
'list.usageTitle' => "%%created%% adresses mail ont été créées sur %%allowed%% autorisées.",
'recalculate-usage.usageCalculated' => 'Les informations sur l\'utilisation de l\'espace disque ont été mises à jour.',
'update-outgoing-messages.mailManagementIsNotAllowed' => "La gestion des paramètres de messagerie n'est pas autorisée pour le nom de messagerie %%mailname%%.",
'update-outgoing-messages.mailnameOutgoingMessagesLimitIsNotSupported' => "Limiter le nombre de messages sortants n'est pas pris en charge pour l'adresse mail %%mailname%%.",
'update-outgoing-messages.outgoingMessagesLimitValueInvalid' => "La valeur doit être comprise entre %%min%% et %%max%% pour l'adresse mail %%mailname%%. Seul l'administrateur Plesk peut ajuster ce paramètre.",
'update-outgoing-messages.stateChanged' => 'La limite du nombre de messages sortants a été modifiée pour les domaines sélectionnés.',
];
