<?php

$messages = [
'admin.activeStateComponentsWarning' => "Sie haben ActivePython- bzw. ActivePerl-Komponenten auf Ihrem Server installiert. Plesk verfügt für diese Produkte von ActiveState über keine Lizenzen mehr. Um Verstöße gegen die Lizenzvereinbarung zu vermeiden, %%link%%.",
'admin.activeStateComponentsWarningLink' => 'treffen Sie entsprechende Maßnahmen',
'admin.addComponents' => 'Komponenten hinzufügen oder entfernen',
'admin.applyFirewallRules' => 'Firewall-Einstellungen',
'admin.autoupdatesIsDisabled' => 'Automatische Updates sind ausgeschaltet.',
'admin.backEncryptionRequired' => "Aus Sicherheitsgründen empfehlen wir, die Daten, die in den Backups enthalten sind, zu schützen. Bitte gehen Sie zu %%link%% und aktualisieren Sie die Einstellungen zur Backupsicherheit.",
'admin.backupSettingPage' => 'Backup-Einstellungen',
'admin.checkedAt' => "Zuletzt überprüft: %%last_checked%%.",
'admin.checkForUpdates' => 'Auf Updates überprüfen',
'admin.domainsWithBrokenBindingsFound' => "Eine oder mehrere in Plesk registrierte IP-Adressen (%%ips%%) sind in den Netzwerkschnittstellen des Servers nicht vorhanden. Die Domains (%%domains%%), denen diese IP-Adressen zugewiesen sind, sind nicht erreichbar. Weisen Sie diesen Domains gültige IP-Adressen zu oder führen Sie das Reparaturdienstprogramm aus.",
'admin.enableAutoupdate' => 'Automatische Updates zulassen (Empfohlen)',
'admin.fail2banActive' => 'Ein',
'admin.fail2banBannedIps' => 'Gesperrte IP-Adressen ansehen',
'admin.fail2banChangeSettings' => 'Ändern',
'admin.fail2banError' => 'Service fehlgeschlagen',
'admin.fail2banInactive' => 'Aus',
'admin.fail2banTitle' => 'Sperren von IP-Adressen',
'admin.filrewallRulesUpdated' => "Die Remotezugriffsregeln für Datenbankbenutzer wurden geändert. Sie müssen sie genehmigen. Bitte gehen Sie zu den %%link%%, um die Regeln durchzuschauen und zu bestätigen.",
'admin.hostname' => 'Hostname',
'admin.installedPatchVersion' => "Update #%%installed_patch%%",
'admin.installNow' => 'Jetzt installieren',
'admin.installShow' => 'Benutzerdefinierte Installation',
'admin.ipAddress' => 'IP-Adresse',
'admin.lastUpdateDate' => ", zuletzt aktualisiert: %%last_update%%",
'admin.learnMore' => 'Weiterlesen',
'admin.licenseFetchNetworkError' => "Überprüfen Sie die Netzwerkverbindung und warten Sie, bis die Lizenz in Plesk abgerufen wird, oder wenden Sie sich an den Plesk Support: %%link%%",
'admin.licenseFetchUnknownError' => "Fehler beim Abrufen der Lizenz. Wenden Sie sich bitte an den Plesk Support: %%link%%",
'admin.licenseFetchWait' => 'Bitte warten Sie, bis die Lizenz in Plesk abgerufen wird.',
'admin.modSecurityChangeSettings' => 'Ändern',
'admin.modSecurityManagement' => 'ModSecurity verwalten',
'admin.modSecurityStateDetectionOnly' => 'Nur Erkennung',
'admin.modSecurityStateOff' => 'Aus',
'admin.modSecurityStateOn' => 'Ein',
'admin.modSecurityTitle' => 'Web Application Firewall',
'admin.os' => 'Betriebssystem',
'admin.outgoingAntispamStatusAttention' => 'Möglicher Spam',
'admin.outgoingAntispamStatusAttentionLink' => 'Bericht ansehen',
'admin.outgoingAntispamStatusOk' => 'Keine Versuche, die Grenzen zu überschreiten',
'admin.outgoingAntispamStatusOkLink' => 'Bericht ansehen',
'admin.outgoingAntispamTitle' => 'Postausgangskontrolle',
'admin.packages' => "%%count%% Pakete",
'admin.panelCustomButtons' => 'Benutzerdefinierte Schaltflächen',
'admin.panelMyWebspaces' => 'Meine Abonnements',
'admin.panelMyWebspacesCreate' => 'Abonnement hinzufügen',
'admin.panelMyWebspacesDescription' => "Erstellen Sie Abonnements für sich selbst. So können Sie mehrere Websites in einem isolierten Bereich auf dem Server hosten. %%link%%",
'admin.panelMyWebspacesHelpLink' => 'Mehr Informationen',
'admin.panelMyWebspacesMore' => 'Alle Abonnements anzeigen',
'admin.panelMyWebspacesNew' => 'Abonnement in Power-User-Ansicht hinzufügen',
'admin.panelServerHealth' => 'Serverzustand',
'admin.panelSystemOverview' => 'Systemüberblick',
'admin.panelUpgradeFailure' => "Installation oder Upgrade fehlgeschlagen. Für weitere Informationen melden Sie sich als Root-Benutzer am Server über SSH an und sehen Sie sich die Datei %%logFile%% an. Um diesen Hinweis zu entfernen, löschen Sie die Datei %%lockFile%% vom Server.",
'admin.panelUpgradeFailureNoLogs' => "Das Upgrade ist fehlgeschlagen. Um diesen Hinweis zu entfernen, löschen Sie die Datei %%lockFile%% vom Server.",
'admin.panelVersion' => 'Version',
'admin.postponeUpgrade' => 'Upgrade verschieben.',
'admin.product' => 'Produkt',
'admin.promosNext' => 'Weiter>>',
'admin.promosPrev' => '<< Zurück',
'admin.promosTitle' => 'Hallo! Hier finden Sie einige Angebote, die Sie sich nicht entgehen lassen sollten. Mit diesen Tools können Sie Ihr Unternehmen noch effizienter verwalten.',
'admin.securePasswords' => 'Seite',
'admin.seeChangelog' => 'Änderungsprotokoll ansehen',
'admin.seeWhatsNew' => 'Neuheiten ansehen',
'admin.serverDns' => 'Synchronisierung',
'admin.showDetails' => 'Det. anzeigen',
'admin.siteIsolationConfigIsNotValid' => 'Die Datei site_isolation_config.ini ist beschädigt oder nicht vorhanden, es wird die Standard-Konfigurationsdatei verwendet',
'admin.systemIsUp2date' => 'Das System ist auf dem aktuellen Stand.',
'admin.title' => 'Start',
'admin.toSecurePasswordsGoTo' => "Zur Verbesserung der Sicherheit in Plesk empfehlen wir, den erweiterten Sicherheitsmodus auf dieser %%link%% einzuschalten.",
'admin.updateAll' => 'Alle aktualisieren',
'admin.updateIsAvailable' => "Ein Update auf %%product%% ist verfügbar.",
'admin.updateNow' => 'Jetzt aktualisieren',
'admin.updatesAvailable' => 'Plesk Update ist verfügbar.',
'admin.updatesForPackageIsAvailable' => "Update für %%package%% ist verfügbar.",
'admin.updatesForPackagesAreAvailable' => "Updates für %%packages%% sind verfügbar.",
'admin.updatesLastChecked' => "Überprüft am %%date%%",
'admin.upgradeCustomers' => 'Zu dem neuen Business-Modell wechseln.',
'admin.upgradeDnsSyncSkip' => "Beachten Sie, dass nach dem Upgrade alle bestehenden DNS-Zonen als vom Nutzer modifiziert gelten. Dies bedeutet, dass Sie Änderungen am DNS-Template nur dann auf solche Zonen anwenden können, wenn Sie die Option 'Änderungen für alle Zonen übernehmen' während der %%link%% auswählen. %%learnMoreLink%%",
'admin.upgradeShow' => 'Plesk Installer öffnen',
'admin.waitMessage' => 'Wird geladen...',
'check-for-updates.errorCheckForUpdates' => 'Wegen eines internen Fehlers konnte nicht nach Updates gesucht werden',
'index.title' => 'Start',
'reseller.diskSpace' => 'Speicherplatz',
'reseller.panelCustomButtons' => 'Benutzerdefinierte Schaltflächen',
'reseller.panelMyWebspaces' => 'Meine Abonnements',
'reseller.panelMyWebspacesDescription' => "Das sind die Abonnements, die Sie zum Hosten Ihrer eigenen Websites verwenden. %%link%%",
'reseller.panelMyWebspacesHelpLink' => 'Mehr Informationen',
'reseller.panelMyWebspacesMore' => 'Alle Abonnements anzeigen',
'reseller.panelMyWebspacesNew' => 'Eigenes Abonnement erstellen',
'reseller.panelOverview' => 'Überblick',
'reseller.servicePlan' => 'Service-Paket',
'reseller.servicePlanCustom' => 'Benutzerdefiniert',
'reseller.setupDate' => 'Einrichtungsdatum',
'reseller.title' => 'Start',
'reseller.traffic' => 'Traffic',
'reseller.webserverConfigurationFailed' => 'Die Webserver-Konfiguration ist eventuell inkonsistent für einige Ihrer Domains. Bitte wenden Sie sich an den Server-Administrator, um das Problem zu lösen.',
'_shared.allSubscriptions' => 'Alle Abonnements',
'_shared.customers' => 'Kunden',
'_shared.linkAddNew' => 'neue hinzufügen',
'_shared.linkDetailedReport' => 'Detaillierte Ressourcenauslastung anzeigen',
'_shared.myResourcesOverview' => 'Überblick über meine Ressourcen und Berechtigungen',
'_shared.overuseItems' => "Überbeanspruchung von %%value%%",
'_shared.ownSubscriptions' => 'Meine eigenen Abonnements',
'_shared.resellerGoToHostingPanel' => 'Öffnen Sie das Kunden-Panel in einem neuen Fenster',
'_shared.resellers' => 'Reseller',
'_shared.servicePlans' => 'Service-Pakete',
'_shared.totalItems' => "%%value%% insgesamt",
];
