<?php

$messages = [
'admin.activeStateComponentsWarning' => "サーバに ActivePython コンポーネントや ActivePerl コンポーネントがインストールされています。Plesk にはこれらの ActiveState コンポーネントのライセンスが付属しなくなっています。ライセンス契約の違反を回避するには、%%link%%。",
'admin.activeStateComponentsWarningLink' => '処置を講じる必要があります',
'admin.addComponents' => 'コンポーネントを追加または削除',
'admin.applyFirewallRules' => 'ファイアウォール設定',
'admin.autoupdatesIsDisabled' => '自動更新はオフになっています。',
'admin.backEncryptionRequired' => "セキュリティ上の理由から、バックアップに含まれる機密情報はパスワードで保護することをお勧めします。%%link%% に進み、バックアップセキュリティ設定を更新してください。",
'admin.backupSettingPage' => 'バックアップ設定',
'admin.checkedAt' => "%%last_checked%% に確認しました。",
'admin.checkForUpdates' => 'アップデートの確認',
'admin.domainsWithBrokenBindingsFound' => "Plesk に登録された 1 つ以上の IP アドレス（%%ips%%）がサーバのネットワークインターフェースにありません。これらの IP アドレスに割り当てられたドメイン（%%domains%%）に到達できません。これらのドメインに有効な IP アドレスを割り当てるか、コマンドライン修復ユーティリティを実行してください。",
'admin.enableAutoupdate' => '自動更新を許可（推奨）',
'admin.fail2banActive' => 'オン',
'admin.fail2banBannedIps' => 'アクセス制限中の IP アドレスを表示',
'admin.fail2banChangeSettings' => '変更',
'admin.fail2banError' => 'サービスが失敗しました',
'admin.fail2banInactive' => 'オフ',
'admin.fail2banTitle' => 'IP アドレスによるアクセス制限',
'admin.filrewallRulesUpdated' => "データベースユーザのリモートアクセスルールが変更され、承認待ちになっています。%%link%% でレビューし、ルールを承認してください。",
'admin.hostname' => 'ホスト名',
'admin.installedPatchVersion' => "Update #%%installed_patch%%",
'admin.installNow' => '今すぐインストール',
'admin.installShow' => 'カスタムインストール',
'admin.ipAddress' => 'IP アドレス',
'admin.lastUpdateDate' => "、最終更新日時 %%last_update%%",
'admin.learnMore' => 'さらに詳しく',
'admin.licenseFetchNetworkError' => "ネットワーク接続を確認し、Plesk が再びライセンスの取得を試みるまで待つか、Plesk サポートまでお問い合わせください。%%link%%",
'admin.licenseFetchUnknownError' => "ライセンスの取得中にエラーが発生しました。Plesk サポートまでお問い合わせください。%%link%%",
'admin.licenseFetchWait' => 'Plesk がライセンスの取得を試みるまでお待ちください。',
'admin.modSecurityChangeSettings' => '変更',
'admin.modSecurityManagement' => 'ModSecurity 管理',
'admin.modSecurityStateDetectionOnly' => '検出のみ',
'admin.modSecurityStateOff' => 'オフ',
'admin.modSecurityStateOn' => 'オン',
'admin.modSecurityTitle' => 'ウェブアプリケーションファイアウォール',
'admin.os' => 'OS',
'admin.outgoingAntispamStatusAttention' => 'スパムの可能性',
'admin.outgoingAntispamStatusAttentionLink' => 'レポート表示',
'admin.outgoingAntispamStatusOk' => '上限を超えた送信試行なし',
'admin.outgoingAntispamStatusOkLink' => 'レポート表示',
'admin.outgoingAntispamTitle' => '送信メールの制御',
'admin.packages' => "%%count%% パッケージ",
'admin.panelCustomButtons' => 'カスタムボタン',
'admin.panelMyWebspaces' => 'マイ契約',
'admin.panelMyWebspacesCreate' => '契約を追加',
'admin.panelMyWebspacesDescription' => "自社用に契約を作成して、サーバ上の独立した場所で複数のサイトをホストできます。%%link%%",
'admin.panelMyWebspacesHelpLink' => 'さらに詳しく',
'admin.panelMyWebspacesMore' => 'すべての契約を表示',
'admin.panelMyWebspacesNew' => 'パワーユーザビューで契約を追加',
'admin.panelServerHealth' => 'サーバヘルス',
'admin.panelSystemOverview' => 'システム概要',
'admin.panelUpgradeFailure' => "インストールとアップグレードに失敗しました。詳しくは、SSH を使用してサーバに root としてログインし、%%logFile%% ファイルを参照してください。この通知を削除するには、%%lockFile%% ファイルをサーバから削除してください。",
'admin.panelUpgradeFailureNoLogs' => "アップグレードに失敗しました。この通知を削除するには、サーバから %%lockFile%% を削除してください。",
'admin.panelVersion' => 'バージョン',
'admin.postponeUpgrade' => 'アップグレードを延期します。',
'admin.product' => '製品',
'admin.promosNext' => '次へ>>',
'admin.promosPrev' => '<< 前へ',
'admin.promosTitle' => 'こんにちは！耳寄りの情報です。ビジネスを効率化するためのオファーをご確認ください。',
'admin.securePasswords' => 'ページ',
'admin.seeChangelog' => '変更履歴を表示',
'admin.seeWhatsNew' => '新機能を表示',
'admin.serverDns' => '同期',
'admin.showDetails' => '詳細を表示',
'admin.siteIsolationConfigIsNotValid' => 'site_isolation_config.ini は壊れているか存在しないため、デフォルトの構成ファイルを使用します。',
'admin.systemIsUp2date' => 'システムは最新状態です。',
'admin.title' => 'ホーム',
'admin.toSecurePasswordsGoTo' => "Plesk のセキュリティを向上するためには、この%%link%%で拡張セキュリティモードを有効化することをお勧めします。",
'admin.updateAll' => 'すべて更新',
'admin.updateIsAvailable' => "%%product%% の更新が可能です。",
'admin.updateNow' => '今すぐ更新',
'admin.updatesAvailable' => 'Plesk アップデートを使用可能です。',
'admin.updatesForPackageIsAvailable' => "%%package%%のアップデートが使用可能です。",
'admin.updatesForPackagesAreAvailable' => "%%packages%%のアップデートが使用可能です。",
'admin.updatesLastChecked' => "チェック日時 %%date%%",
'admin.upgradeCustomers' => '新しいビジネスモデルに切り替えます。',
'admin.upgradeDnsSyncSkip' => "アップグレード後、既存のすべての DNS ゾーンは「ユーザが変更済み」と見なされます。つまり、DNS テンプレートの変更をこのようなゾーンに適用するためには、%%link%%時に［すべてのゾーンに変更を適用］オプションを設定する必要があります。%%learnMoreLink%%。",
'admin.upgradeShow' => 'Plesk Installer を起動',
'admin.waitMessage' => '読み込み中...',
'check-for-updates.errorCheckForUpdates' => '内部エラーのためアップデートを確認できません',
'index.title' => 'ホーム',
'reseller.diskSpace' => 'ディスクスペース',
'reseller.panelCustomButtons' => 'カスタムボタン',
'reseller.panelMyWebspaces' => 'マイ契約',
'reseller.panelMyWebspacesDescription' => "自社ウェブサイトのホスティングに使用する契約です。%%link%%",
'reseller.panelMyWebspacesHelpLink' => 'さらに詳しく',
'reseller.panelMyWebspacesMore' => 'すべての契約を表示',
'reseller.panelMyWebspacesNew' => '自社用の契約を作成',
'reseller.panelOverview' => '概要',
'reseller.servicePlan' => 'サービスプラン',
'reseller.servicePlanCustom' => 'カスタム',
'reseller.setupDate' => 'セットアップ日',
'reseller.title' => 'ホーム',
'reseller.traffic' => 'トラフィック',
'reseller.webserverConfigurationFailed' => 'いくつかのドメインのウェブサーバ設定に矛盾がある可能性があります。 サーバ管理者に連絡して問題を解決してください。',
'_shared.allSubscriptions' => 'すべての契約',
'_shared.customers' => '顧客',
'_shared.linkAddNew' => '新規追加',
'_shared.linkDetailedReport' => 'リソース使用量の詳細',
'_shared.myResourcesOverview' => '自社のリソースとパーミッションの概要',
'_shared.overuseItems' => "利用超過 %%value%% 件",
'_shared.ownSubscriptions' => '自社用の契約',
'_shared.resellerGoToHostingPanel' => '新しいウィンドウに顧客パネルを開く',
'_shared.resellers' => 'リセラー',
'_shared.servicePlans' => 'サービスプラン',
'_shared.totalItems' => "全 %%value%% 件",
];
