<?php

$messages = [
'encryptionEnable' => 'Режим повышенной безопасности',
'encryptionSection' => 'Режим повышенной безопасности',
'encryptionSectionHint' => 'Режим повышенной безопасности обеспечивает усиленную защиту конфиденциальных данных в Plesk. В этом режиме Plesk использует ряд механизмов защиты, которые абсолютно прозрачны для пользователей. Мы рекомендуем вам включить этот режим для усиления безопасности Plesk.',
'ftpOverSsl' => 'Политика использования FTPS',
'ftpOverSslCustomDisabledHint' => 'FTPS позволяет защитить обмен данными между FTP-сервером и внешними FTP-клиентами с помощью протокола SSL/TLS. Если вы хотите настроить FTPS отдельно для каждого IP-адреса, сначала включите опцию "Использовать отдельную политику FTPS для каждого IP-адреса" в разделе "Инструменты и настройки" > "Политика безопасности" > "Безопасность FTP-соединений".',
'ftpOverSslCustomHint' => 'FTPS позволяет защитить обмен данными между FTP-сервером и внешними FTP-клиентами с помощью протокола SSL/TLS.',
'ftpOverSslHint' => 'FTPS позволяет защитить обмен данными между FTP-сервером и внешними FTP-клиентами с помощью протокола SSL/TLS. Здесь вы можете указать разрешенные виды соединений.',
'ftpOverSslOptionCustom' => 'Использовать отдельную политику FTPS для каждого IP-адреса',
'ftpOverSslOptionDisabled' => 'Разрешить только небезопасные соединения (FTP). Не использовать FTPS',
'ftpOverSslOptionEnabled' => 'Разрешить и безопасные соединения (FTPS), и небезопасные (FTP)',
'ftpOverSslOptionRequired' => 'Разрешить только безопасные соединения (FTPS)',
'ftpOverSslWithCustomOptionHint' => 'FTPS позволяет защитить обмен данными между FTP-сервером и внешними FTP-клиентами с помощью протокола SSL/TLS. Здесь вы можете указать разрешенные виды соединений. Выбранный вариант будет применен ко всем IP-адресам на сервере. Чтобы установить индивидуальные настройки для отдельных IP-адресов, выберите соответствующий вариант, а затем внесите необходимые изменения в FTPS-политику на странице "Инструменты и настройки" > "IP-адреса".',
'passwordStrength' => 'Минимальная надежность паролей',
'passwordStrengthMediocreHint' => 'Обычно это короткие пароли, которые содержат как минимум два вида символов (буквы в нижнем или верхнем регистре, цифры или специальные символы). Пример: Password12. Такие пароли обеспечивают надежную защиту от атак, нацеленных на кражу паролей.',
'passwordStrengthStrongerHint' => 'Такие пароли содержат не менее 16 символов, включая по несколько букв в нижнем и верхнем регистре, цифры и специальные символы. Например: ~!my_P@$$w0rD123. Такие пароли довольно сложны для запоминания, однако обеспечивают максимально возможную защиту.',
'passwordStrengthStrongHint' => 'Такие пароли содержат не менее восьми символов, среди которых есть хотя бы по одной букве в нижнем и верхнем регистре, цифра и специальный символ. Например: P@ssw0rd12. Такие пароли обеспечивают надежную защиту от атак методом перебора.',
'passwordStrengthVeryWeakHint' => 'Обычно это короткие пароли, состоящие из одного вида символов (буквы в нижнем или верхнем регистре или цифры). Пример: password. Пароли этого уровня устойчивы только к простейшим атакам методом угадывания.',
'passwordStrengthWeakHint' => 'Обычно это короткие пароли, которые большей частью состоят из одного вида символов (буквы в нижнем или верхнем регистре или цифры) и содержат всего несколько символов другого вида. Пример: password12. Такие пароли обеспечивают базовую защиту от угадывания паролей.',
'prohibitWebConfigHandlers' => 'Отключить возможность обходить обработчики через web.config',
'prohibitWebConfigHandlersSection' => 'Политика пользовательских обработчиков',
'prohibitWebConfigHandlersSectionHint' => 'Используйте эту опцию, чтобы запретить клиентам переопределять определенные на уровне сервера обработчики IIS через файл web.config.',
'secureFtpSection' => 'Безопасность FTP-соединений',
'securePassword' => 'Режим повышенной безопасности',
'strengthSection' => 'Надежность паролей',
'strengthSectionHint' => 'Когда пользователь задает в системе новый пароль (создает новый или изменяет существующий), ему необходимо скорректировать пароль в соответствии с минимальными требованиями к уровню надежности, указанными на этой странице. Надежность пароля определяется его длиной и сложностью (наличием цифр, букв в разных регистрах и специальных символов). Мы рекомендуем вам выбирать уровень надежности не ниже среднего.',
];
