<?php

$messages = [
'allow' => '除外',
'allowAnonymous' => '匿名認証',
'allowAnonymousDescription' => '匿名認証により、ユーザはサイトのパブリックコンテンツにアクセスできますが、パスワード保護されたサイトコンテンツおよびファイルシステムレベルで保護されたコンテンツを使用することはできません。',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'指定したホストとネットワークは、サイトへのアクセスが許可されます。',
'allowWindows' => 'Windows 認証',
'allowWindowsDescription' => 'Windows 認証（旧名 NTLM）は、ファイルシステムレベルでサイトのコンテンツを保護します。',
'deny' => 'サイトへのアクセスを拒否',
'denyCustom' => 'カスタム値を入力',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'指定されたホストとネットワークに対して、このサイトへのアクセスを禁止します。すべての接続を拒否するには「*」を使用します。',
'denyOff' => 'デフォルト',
'directoryBrowsing' => 'ディレクトリ参照',
'directoryBrowsingDescription' => 'ユーザに対し、デフォルト索引ページが使用できない場合などに、ウェブブラウザでのサイトのディレクトリリスティングの参照を許可します。',
'documents' => 'デフォルトドキュメント',
'documentsCustom' => '値を入力',
'documentsExample' => 'Index.html'."\n".'Index.htm'."\n".'Index.cfm '."\n".''."\n".'ブラウザがサイト内のドキュメント名を指定しない場合、IIS は既定のデフォルトドキュメントを探し、最初に検出されたドキュメントを提供します。デフォルトドキュメントが設定されていない場合、ディレクトリブラウジングをオンにすると、索引ページではなくディレクトリリスティングがブラウザに表示されます。',
'documentsOff' => '無効',
'dynamicIpSecurity' => 'IIS Dynamic IP Restriction による DoS 攻撃の阻止',
'example' => "例：\n%%example%%",
'expires' => '期限切れ',
'expiresDescription' => 'ウェブサーバは「期限切れ」応答ヘッダをウェブページに追加します。期限切れタイムスタンプは、ウェブページがリクエストされた時間に、上に指定された時間を加算することで計算されます。',
'expiresUnitDays' => '日',
'expiresUnitHours' => '時間',
'expiresUnitMinutes' => '分',
'expiresUnitSeconds' => '秒',
'formGeneralHint' => 'デフォルト値を変更して、ウェブサイトの IIS ウェブサーバ設定を指定することができます。カスタム IIS 構成は、ウェブサイトのインデックスファイルに新しいファイルタイプを使用したい場合や、特定のファイル名拡張子と特定の MIME タイプを関連付けたい場合に便利です。デフォルト値はホスティング事業者によって定義されています。',
'formGeneralHint_powerUser' => 'このウェブサイトの IIS ウェブサーバ設定を指定することができます。カスタム IIS 構成は、ウェブサイトのインデックスファイルに新しいファイルタイプを使用したい場合や、特定のファイル名拡張子と特定の MIME タイプを関連付けたい場合に便利です。デフォルト値にすると、IIS はデフォルト構成に定義されたディレクティブを使用します。',
'general' => '共通設定',
'headers' => '追加ヘッダ',
'headersExample' => 'Cache-Control: public Strict-Transport-Security: max-age=63072000; includeSubdomains; X-Frame-Options: DENY ウェブサーバにより、指定した HTTP 応答ヘッダが追加されます。',
'isDenyByConcurrentRequests' => '1 つの IP アドレスからの同時要求数に基づいて IP アドレスを拒否する',
'isDenyByRequestRate' => '一定期間内の要求数に基づいて IP アドレスを拒否する',
'maxConcurrentRequests' => '同時要求の最大数',
'maxRequests' => '要求の最大数',
'mimeTypes' => 'MIME タイプ',
'mimeTypesExample' => 'text/plain .mytxt'."\n".'image/jpeg .myjpeg '."\n".''."\n".'MIME タイプは、ファイル拡張子とファイルタイプを関連付けます。通常は、一般的なファイルタイプにカスタムのファイル拡張子を作成する場合に使用します。',
'requestInterval' => '期間（ミリ秒）',
'requireSsl' => 'SSL/TLS が必要',
'requireSslDescription' => 'サイトで SSL/TLS サポートが有効になっている場合、このオプションを選択するとウェブクライアント（ブラウザ）に対して HTTPS 接続の使用が強制されます。',
'securityTabDirectory' => 'ディレクトリセキュリティ設定',
'securityTabIpDeny' => 'アクセス制限設定',
'settingCustom' => 'カスタム値を入力',
'settingDefault' => 'デフォルト',
'settingOff' => 'オフ（デフォルト）',
'settingOn' => 'オン',
'virtualDirectoryLoadError' => "指定した仮想ディレクトリのプロパティを取得できません。%%errorMessage%%",
];
