<?php

$messages = [
'auditLogHint1' => 'ModSecurity 監査ログファイルは、システム内で最も有益な情報を提供します。ModSecurity が何らかのイベントが発生したことを検知すると、監査ログファイルにエントリが生成されます。',
'auditLogHint2' => 'ウェブアプリケーションファイアウォールのモードを「オフ」または「検出のみ」から「オン」に変更した後で、ウェブサイトの機能が停止することがあります。この場合、ModSecurity 監査ログを参照し、何が起こっているのかを確認してください。厳格すぎるセキュリティルールをオフにしたり、ウェブサイトを調整することができます。',
'auditLogHint3' => 'あるウェブサイトに対し、HTTP 要求が完了しない理由を確認するには：',
'auditLogListLink' => 'ログアーカイブ',
'auditLogPoint1' => '下の［ModSecurity ログファイル］リンクをクリックすると、新しいブラウザ画面に監査ログが表示されます。',
'auditLogPoint2' => '検索機能（大部分のブラウザでは Ctrl+F）を使用して、問題が発生しているウェブサイト（ドメイン名）のイベントを探します（例：「your_domain.tld」）。ブラウザで「HOST: your_domain.tld」のようなエントリがハイライトされます。',
'auditLogPoint3' => 'ハイライトされたエントリの 3 行上に「--eece5138-B--」のようなエントリがあります。ハイフンの間の 8 文字（この例では「eece5138」）は、HTTP 要求でトリガされたイベントの ID です。',
'auditLogPoint4' => 'さらに、同じイベント ID を持つエントリを探します。イベント ID の後に「H」という文字が付いたエントリを探します（この例では「eece5138-H--」）。このエントリには、HTTP 要求のチェック時にトリガされたセキュリティルールの ID と説明が含まれています。セキュリティルール ID とは、引用符に囲まれた 3 から始まる整数であり、プレフィックス「id」付きで角括弧に囲まれています（例：[id "340003"]）。',
'auditLogPoint5' => '「[id "3」という文字列の一部を使用して、イベント内でセキュリティルール ID を探します。',
'auditLogPoint6' => '下のセキュリティルールセクションで、この ID のセキュリティルールをオフにします。［セキュリティルール ID］フィールドにセキュリティルール ID（数字のみ）を入力し、［OK］をクリックしてください。',
'auditLogSection' => 'ModSecurity 監査ログ',
'auditLogViewLink' => 'ModSecurity ログファイル',
'changeRuleSetLink' => 'ルールセットを変更',
'configCustom' => 'カスタムディレクティブ',
'configCustomDescription' => 'ここに ModSecurity ディレクティブを入力します。これは、以前に指定したディレクティブ（ルールセット、特定のルール、事前定義された値セットなど）をオーバーライドします。'."\n".'例：SecDebugLogLevel 6',
'configCustomError' => "無効な ModSecurity 構成：%%error%%",
'configPreset' => '事前定義された値セット',
'configPresetFast' => '高速',
'configPresetFastDescription' => 'HTTP 要求 の URI およびヘッダ部分が解析されます。',
'configPresetThrough' => '完全',
'configPresetThroughDescription' => 'HTTP 要求のヘッダ全体、要求の POST データ、および HTTP 応答の本文が解析されます。',
'configPresetTradeOff' => 'トレードオフ',
'configPresetTradeOffDescription' => 'HTTP 要求の URI、ヘッダ、および要求の POST データが解析されます。',
'configRollbackFailed' => '最新の ModSecurity 構成ファイルを使用したり、前のバージョンにロールバックすることができません。無効な構成が含まれています。',
'configurationSection' => '構成',
'configurationSectionHint' => '事前定義されたパラメータセットまたは ModSecurity ディレクティブ用に微調整したカスタムパラメータを使用して、ウェブアプリケーションファイアウォールを迅速かつ簡単に構成することができます。',
'currentRuleSet' => '選択したルールセット',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'エラーログ',
'errorLogSectionHint' => 'ウェブアプリケーションファイアウォールのモードを「オフ」または「検出のみ」から「オン」に変更した後で、ウェブサイトの機能が停止することがあります。この場合、エラーログを参照し、何が起こっているのかを確認してください。厳格すぎるセキュリティルールをオフにしたり、ウェブサイトを調整することができます。',
'errorLogViewLink' => 'エラーログファイル',
'filterById' => 'セキュリティルール ID',
'filterByRegexp' => 'ルールメッセージで使用される正規表現',
'filterByTag' => 'タグ',
'filterByTagActive' => 'アクティブ：',
'filterByTagDeactivated' => '非アクティブ：',
'pageHint' => 'ウェブアプリケーションファイアウォール（ModSecurity）を構成します。',
'ruleEngine' => 'ウェブアプリケーションファイアウォールのモード',
'ruleEngineDetectionOnly' => '検出のみ',
'ruleEngineDetectionOnlyDescription' => 'それぞれの受信 HTTP 要求および関連する応答は、ルールのセットに対してチェックされます。チェックが成功すると、HTTP 要求がウェブサイトコンテンツに渡されます。チェックが失敗すると、イベントはログに記録され、それ以外のアクションは実行されません。',
'ruleEngineOff' => 'オフ',
'ruleEngineOffDescription' => '受信 HTTP 要求および関連する応答はチェックされません。',
'ruleEngineOn' => 'オン',
'ruleEngineOnDescription' => 'それぞれの受信 HTTP 要求および関連する応答は、ルールのセットに対してチェックされます。チェックが成功すると、HTTP 要求がウェブサイトコンテンツに渡されます。チェックが失敗すると、イベントはログに記録され、通知が送信され、HTTP 応答にエラーコードが割り当てられます。',
'ruleSet' => 'ルールセット',
'ruleSetAtomic' => 'Atomic Advanced（Atomicorp から購入）',
'ruleSetAtomicDescription' => 'Advanced ModSecurity Rules by Atomicorp は、Atomic Standard ルールと多数の高度な機能を提供します。',
'ruleSetAtomicHowTo' => '既に Atomicorp アカウントをお持ちで、Atomic Advanced ルールを購入済みの場合、以下にアカウントのクレデンシャルを入力してこのルールセットを有効にしてください。',
'ruleSetAtomicInstall' => '別のユーザ名とパスワードを入力してください。',
'ruleSetAtomicLogin' => 'ユーザ名',
'ruleSetAtomicPassword' => 'パスワード',
'ruleSetAuthError' => '指定したユーザ名またはパスワードが無効です。',
'ruleSetComodo' => 'Comodo（無料サブスクリプション）',
'ruleSetComodoCredentials' => 'このウェブサイトのユーザ名とパスワードを入力してください。',
'ruleSetComodoDescription' => 'Comodo の無料 ModSecurity ルール。基本的な保護を提供します。',
'ruleSetComodoFree' => 'Comodo（無料）',
'ruleSetComodoFreeDescription' => 'Comodo の無料 ModSecurity ルール。基本的な保護を提供します。',
'ruleSetComodoHowTo' => 'このルールセットを有効化するには：',
'ruleSetComodoInstall' => '別のユーザ名とパスワードを入力してください。',
'ruleSetComodoLogin' => 'ユーザ名',
'ruleSetComodoPassword' => 'パスワード',
'ruleSetComodoRegister' => 'Comodo ウェブサイトで登録してください。',
'ruleSetCrs' => 'OWASP（無料）',
'ruleSetCrsConfirmDescription' => '時に、OWASP ルールが厳格すぎて、ファイル共有、ウェブメール、一部のウェブアプリケーションがブロックされる場合があります。',
'ruleSetCrsConfirmTitle' => '変更を適用しますか？',
'ruleSetCrsDescription' => 'OWASP ModSecurity Core Rule Set は制限が多く、一部の機能がブロックされる可能性があります（ファイル共有、ウェブメールなど）。また、ウェブアプリケーションの一部の機能（WordPress プラグインなど）もブロックされる可能性があります。',
'ruleSetCustom' => 'カスタムルールセット',
'ruleSetCustomDescription' => 'ウェブアプリケーションファイアウォールのカスタムルールセットをアップロードします。サポートされるフォーマット：zip、tar.gz、tgz、tar.bz2、conf',
'ruleSetCustomUpload' => '別のファイルを選択',
'ruleSetError' => "ModSecurity ルールセットのインストールに失敗しました。%%error%%",
'ruleSetRollbackFailed' => '現在の ModSecurity ルールセットを使用したり、前のバージョンにロールバックすることができません。無効なルールが含まれています。',
'ruleSetsSection' => 'ルールセット',
'ruleSetsSectionHint' => 'ルールセットとは、特定のセキュリティルールを含む複数のファイルから成るパッケージです。ウェブアプリケーションファイアウォールエンジンは、受信する各 HTTP 要求をセキュリティルールに対してチェックします。',
'ruleSetTortix' => 'Atomic Standard（無料、Atomic Advanced にアップグレード可能です）',
'ruleSetTortixBuy' => "Plesk ウェブサイトと %%linkDocumentation%% から %%linkPleskStore%% を購入してください。",
'ruleSetTortixDescription' => 'ModSecurity Rules by Atomicorp のスターターバージョンです。基本的な保護を提供し、毎月更新されます。',
'ruleSetTortixHowTo' => 'このルールセットを Atomic Advanced にアップグレードするには：',
'ruleSetTortixLinkDocumentationLabel' => '購入した追加ライセンスキーをインストール',
'ruleSetTortixLinkPleskStoreLabel' => 'Advanced ModSecurity Rules by Atomicorp',
'ruleSetTortixPro' => 'Atomic Advanced（Plesk から購入）',
'ruleSetTortixProDescription' => 'Advanced ModSecurity Rules by Atomicorp は、Atomic Standard ルールと多数の高度な機能を提供します。',
'ruleSetTortixSelect' => 'このルールセットを選択してください。名前が「Atomic Advanced（Plesk から購入）」に変わります。',
'ruleSetUpdate' => 'ルールセットを更新',
'ruleSetUpdateDaily' => '毎日',
'ruleSetUpdateMonthly' => '毎月',
'ruleSetUpdateWeekly' => '毎週',
'rulesSection' => 'セキュリティルールをオフにする',
'rulesSectionHint' => 'セキュリティルールをオフにすることができます。セキュリティルールが一部のウェブサイトに対して厳格すぎると思われる場合に役に立ちます。セキュリティルールを無効にするには、ルールの ID（340003 など）、タグ（CVE-2011-4898 など）、またはルールメッセージで使用される正規表現（XSS など）を指定してください。',
'webSitePageHint' => 'ウェブアプリケーションファイアウォール（ModSecurity）を構成します。',
];
