<?php

$messages = [
'auditLogHint1' => 'O arquivo de log de auditoria do ModSecurity é a parte mais importante da informação no sistema. O ModSecurity gera uma entrada no arquivo de log de auditoria na ocorrência de qualquer evento.',
'auditLogHint2' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de auditoria do ModSecurity para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
'auditLogHint3' => 'Para descobrir por que uma solicitação HTTP não pôde ser concluída para um site:',
'auditLogListLink' => 'Arquivo dos logs',
'auditLogPoint1' => 'Clique no link do arquivo de log do ModSecurity abaixo e abra o log de auditoria em uma nova janela do navegador.',
'auditLogPoint2' => 'Use a pesquisa (Ctrl+F na maioria dos navegadores) para encontrar os eventos para o website (o nome de domínio) que apresentam problemas. Por exemplo, seu_domínio.tld. O navegador irá destacar as entradas, como o HOST: seu_domínio.tld.',
'auditLogPoint3' => 'Nas três linhas acima da entrada realçada, localize uma string como --eece5138-B--. Os oito símbolos entre os hifens (em nosso exemplo, eece5138) são o ID do evento acionado por uma solicitação de HTTP.',
'auditLogPoint4' => 'Continue a pesquisa de outras entradas com o mesmo ID de evento. Procure por uma entrada com a letra H depois o ID de evento (em nosso exemplo, eece5138-H--). Esta entrada contém o ID e a descrição da regra de segurança acionada durante a verificação da solicitação HTTP. O ID da regra de segurança é um número inteiro começando com 3 (entre aspas), e com o id de prefixo entre colchetes. Por exemplo, [id "340003"].',
'auditLogPoint5' => 'Encontre uma ID de regra de segurança no evento usando a sequência de caracteres [id "3.',
'auditLogPoint6' => 'Desativar a regra de segurança com este ID na seção de regras de segurança abaixo: entre com o ID da regra de segurança (somente dígitos) no campo de IDs de regra de segurança e clique em OK.',
'auditLogSection' => 'Log de auditoria do ModSecurity',
'auditLogViewLink' => 'Arquivo de log do ModSecurity',
'changeRuleSetLink' => 'Alterar conjunto de regras',
'configCustom' => 'Diretivas customizadas',
'configCustomDescription' => 'Entre com uma diretiva do ModSecurity aqui. Ela substituirá as diretivas especificadas anteriormente (conjuntos de regras, regras específicas, o conjunto predefinido de valores, e assim por diante).'."\n".'Por exemplo: SecDebugLogLevel 6',
'configCustomError' => "Configuração ModSecurity inválida: %%error%%",
'configPreset' => 'Conjunto predefinido de valores',
'configPresetFast' => 'Rápido',
'configPresetFastDescription' => 'O URI de solicitação HTTP e partes dos cabeçalhos serão analisados.',
'configPresetThrough' => 'Completo',
'configPresetThroughDescription' => 'Todo conteúdo dos cabeçalhos de solicitação HTTP, os pedidos de dados POST e o conteúdo do corpo da resposta HTTP serão analisados.',
'configPresetTradeOff' => 'Compensação',
'configPresetTradeOffDescription' => 'O URI de solicitação HTTP, cabeçalhos e a solicitação de dados POST serão analisados.',
'configRollbackFailed' => 'Não foi possível usar o arquivo de configuração atual do ModSecurity e reverter para a versão anterior do arquivo porque eles contêm uma configuração inválida.',
'configurationSection' => 'Configuração',
'configurationSectionHint' => 'Você pode configurar rapidamente e facilmente seu firewall de aplicativo web utilizando um conjunto predefinido de parâmetros ou diretrizes ModSecurity bem definidas/customizadas.',
'currentRuleSet' => 'Conjunto de regras selecionado',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Log de erros',
'errorLogSectionHint' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de erros para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
'errorLogViewLink' => 'Arquivo de log de erro',
'filterById' => 'IDs da regra de segurança',
'filterByRegexp' => 'Expressão regular em regra de mensagens',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Ativo:',
'filterByTagDeactivated' => 'Desativado:',
'pageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
'ruleEngine' => 'Modo de firewall de aplicativo web',
'ruleEngineDetectionOnly' => 'Somente detecção',
'ruleEngineDetectionOnlyDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado, outras ações não são realizadas.',
'ruleEngineOff' => 'Desliga',
'ruleEngineOffDescription' => 'Solicitações de HTTP de entrada e suas respostas relacionadas não são verificadas.',
'ruleEngineOn' => 'Liga',
'ruleEngineOnDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado no log, uma notificação é enviada, e a resposta HTTP é fornecida com um código de erro.',
'ruleSet' => 'Conjunto de regras',
'ruleSetAtomic' => 'Atomic Advanced (comprado da Atomicorp)',
'ruleSetAtomicDescription' => 'As regras avançadas de ModSecurity da Atomicorp incluem regras Atomic Standard, além de vários recursos avançados.',
'ruleSetAtomicHowTo' => 'Se você já possui a conta Atomicorp com as regras Atomic Advanced adquiridas, insira as credenciais da conta abaixo para ativar esse conjunto de regras.',
'ruleSetAtomicInstall' => 'Digite outro nome de usuário e senha.',
'ruleSetAtomicLogin' => 'Nome do usuário',
'ruleSetAtomicPassword' => 'Senha',
'ruleSetAuthError' => 'O nome de usuário e senha especificadosé inválido.',
'ruleSetComodo' => 'Comodo (assinatura gratuita)',
'ruleSetComodoCredentials' => 'Digite seu nome de usuário e senha do site.',
'ruleSetComodoDescription' => 'Regras de ModSecurity grátis da Comodo. Eles fornecem proteção básica.',
'ruleSetComodoFree' => 'Comodo (grátis)',
'ruleSetComodoFreeDescription' => 'Regras de ModSecurity grátis da Comodo. Eles fornecem proteção básica.',
'ruleSetComodoHowTo' => 'Para habilitar este conjunto de regras:',
'ruleSetComodoInstall' => 'Digite outro nome de usuário e senha.',
'ruleSetComodoLogin' => 'Nome do usuário',
'ruleSetComodoPassword' => 'Senha',
'ruleSetComodoRegister' => 'Registre-se no site da Comodo.',
'ruleSetCrs' => 'OWASP (grátis)',
'ruleSetCrsConfirmDescription' => 'As regras OWASP podem ser muito restritivas e bloquear algumas funções, como: Compartilhamento de Arquivos, webmail e alguns aplicativos da web.',
'ruleSetCrsConfirmTitle' => 'Tem certeza de que deseja aplicar essas alterações?',
'ruleSetCrsDescription' => 'OWASP ModSecurity Core Rule Set é muito restritivo e pode bloquear algumas funções (por exemplo, compartilhamento de arquivo, webmail) e alguns recursos de aplicativos da web (por exemplo, plugins do WordPress).',
'ruleSetCustom' => 'Conjunto de regras customizadas',
'ruleSetCustomDescription' => 'Fazer upload de um conjunto de regras de firewall do aplicativo web customizado. Formatos suportados: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Selecione outro arquivo',
'ruleSetError' => "Falha ao instalar o conjunto de regras do ModSecurity: %%error%%",
'ruleSetRollbackFailed' => 'Não foi possível usar o conjunto de regras ModSecurity atual e reverter para a versão anterior, pois eles contêm regras inválidas.',
'ruleSetsSection' => 'Conjuntos de regras',
'ruleSetsSectionHint' => 'Uma configuração de regra é um pacote que contém os arquivos com regras de segurança específicas. As regras de segurança são verificadas por um mecanismo de firewall do aplicativo web para cada solicitação HTTP de entrada.',
'ruleSetTortix' => 'Atomic Standard (grátis, pode ser atualizado para o Atomic Advanced)',
'ruleSetTortixBuy' => "Adquira %%linkPleskStore%% do site da Plesk e %%linkDocumentation%%.",
'ruleSetTortixDescription' => 'Uma versão inicial das regras do ModSecurity da Atomicorp. Eles fornecem proteção básica e tem atualizações mensais.',
'ruleSetTortixHowTo' => 'Para atualizar este conjunto de regras para o Atomic Advanced:',
'ruleSetTortixLinkDocumentationLabel' => 'instalar a chave de licença adicional comprada',
'ruleSetTortixLinkPleskStoreLabel' => 'Regras Avançadas do ModSecurity pela Atomicorp',
'ruleSetTortixPro' => 'Atomic Advanced (comprado da Plesk)',
'ruleSetTortixProDescription' => 'As regras avançadas de ModSecurity da Atomicorp incluem regras Atomic Standard, além de vários recursos avançados.',
'ruleSetTortixSelect' => 'Selecione este conjunto de regras, que mudará seu nome para “Atomic Advanced (comprado da Plesk)”',
'ruleSetUpdate' => 'Atualizar os conjuntos de regras',
'ruleSetUpdateDaily' => 'Diário',
'ruleSetUpdateMonthly' => 'Mensal',
'ruleSetUpdateWeekly' => 'Semanal',
'rulesSection' => 'Desativar as regras de segurança',
'rulesSectionHint' => 'Aqui você pode desligar as regras de segurança. É útil se você descobrir que uma regra de segurança é muito restritiva para alguns sites. Para desativar as regras de segurança, especificar suas IDs (por exemplo, 340003), tags (por exemplo, CVE-2011-4898), ou expressões regulares usadas em regra de mensagens (por exemplo, XSS).',
'webSitePageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
];
