<?php

$messages = [
'backEncryptionRequired' => "В целях безопасности мы рекомендуем защитить конфиденциальные данные в резервных копиях. Пожалуйста, перейдите на страницу %%link%% и обновите настройки безопасности резервного копирования.",
'backupHasIncrements' => "Резервная копия %%backupName%% будет удалена вместе с инкрементами: %%backupIncrements%%",
'backupSettingPage' => 'Настройки резервного копирования',
'buttonBackup' => 'Создать резервную копию',
'buttonBackupDatabase' => 'Хранилище резервных копий баз данных',
'buttonMoreActions' => 'Другие действия',
'buttonReload' => 'Обновить',
'buttonRemoteStorages' => 'Настройки удаленного хранилища',
'buttonRemove' => 'Удалить',
'buttonSchedule' => 'Расписание',
'buttonSettings' => 'Настройки',
'buttonUpload' => 'Загрузить',
'comment' => 'Комментарии',
'confirmOnDelete' => 'Удалить выбранные копии?',
'date' => 'Дата создания',
'disabledSelectHint' => 'Эту резервную копию нельзя удалить, так она входит в резервную копию сервера, реселлера или клиента.',
'download' => 'Скачать эту резервную копию на локальный компьютер.',
'downloadDisabled' => 'Скачивание файла резервной копии временно недоступно. Пожалуйста, повторите попытку позднее или обратитесь к своему сервис-провайдеру.',
'ftpStorage' => 'FTP',
'ftpStorageErrorConnection' => 'Не удалось подключиться к удаленному серверу',
'ftpStorageErrorCredentials' => 'Неверно указано имя пользователя или пароль для хранилища FTP',
'ftpStorageErrorResolveHost' => 'Не удалось определить имя хоста',
'hintBackup' => 'Создать резервную копию.',
'hintBackupDatabase' => 'Создать или восстановить резервную копию базы данных.',
'hintReload' => 'Обновить список резервных копий.',
'hintRemoteStorages' => 'Настройте свое персональное удаленное хранилище для хранения резервных копий.',
'hintRemove' => 'Удалить выбранные резервные копии из серверного хранилища.',
'hintSchedule' => 'Настроить запланированное резервное копирование.',
'hintSettings' => 'Настроить глобальные параметры резервного копирования.',
'hintUpload' => 'Загрузить резервную копию с локального компьютера в серверное хранилище.',
'incremental' => 'Инкрементный.',
'incrementsRemovalConfirmation' => 'Я подтверждаю, что хочу удалить выбранные копии.',
'incrementsRemovalLoading' => 'Загрузка...',
'multiVolume' => 'Многотомный.',
'multiVolumeHide' => 'Скрыть тома',
'multiVolumeShow' => 'Показать тома',
'name' => 'Имя',
'remoteStorage' => "В хранилище: %%storage%%",
'size' => 'Размер',
'skippedFilesAtExtStorage' => "Некоторые файлы, находящиеся в хранилище %%storageTitle%%, не показываются в списке, потому что их названия не соответствуют правилам именования резервных копий. Если вы уверены, что это действительные резервные копии, переименуйте их следующим образом: \"backup_%%objectName%%&lt;YYMMDDHHmm&gt;.%%ext%%\"",
'status' => 'С',
'statusInfo' => 'Исправная резервная копия. Данные можно восстановить из этой резервной копии, но могут возникнуть мелкие неполадки, связанные со способом хранения данных.',
'statusOff' => 'Некорректная резервная копия. Входящие в нее данные не подлежат восстановлению. Нажмите на имя резервной копии, чтобы посмотреть подробности.',
'statusOn' => 'Исправная резервная копия. Входящие в нее данные могут быть успешно восстановлены.',
'statusTaskFailed' => 'Не выполнена задача резервного копирования.',
'statusTaskInfo' => 'Информация.',
'statusTaskProgress' => 'Задача резервного копирования выполняется.',
'statusTaskStopped' => 'Задача резервного копирования остановлена.',
'statusTaskStopping' => 'Остановка задачи резервного копирования.',
'statusTaskWarnings' => 'Задача резервного копирования завершилась, есть предупреждения.',
'statusWarning' => 'Резервная копия не полностью корректна. Нажмите на имя резервной копии, чтобы посмотреть подробности.',
'systemNotes' => 'Системные оповещения',
'total' => "Всего копий: %%total%%, размер: %%totalSize%%",
'totalFound' => "Найдено копий: %%found%% (%%total%% всего), размер: %%totalSize%%",
'unableToGetExtDumpList' => "Не удалось отобразить список резервных копий, находящихся в хранилище %%storageTitle%%: %%errorMessage%%. Пожалуйста, проверьте настройки хранилища.",
'unableToGetFtpDumpList' => "Не удалось отобразить список резервных копий, находящихся в FTP-хранилище: %%errorMessage%%. Пожалуйста, проверьте <a href=\"%%ftpSettingsUrl%%\">настройки FTP-хранилища</a>.",
'unableToGetLocalDumpList' => "Не удалось отобразить список резервных копий, сохраненных на сервере: %%errorMessage%%",
];
